
@media screen and (max-width: 980px){
  #panKuzu{
    padding-left: 15px;
    padding-right: 15px;
    width: auto;
  }

  .contents{
    width: auto;
    margin-left: 15px;
    margin-right: 15px;
  }

  #contentsImage img{
    width: 100%;
  }

  .contentsNews dd a{
    width: auto;
  }

  .contentsItem{
    clear: both;
  }
  .contentsItem p strong a{
    width: auto;
  }
  .contentsItemLink{
    float: left;
    margin: 0 20px 15px 45px !important;
  }
  .contentsItemLink .theInner{
    width: 100%;
  }

  .contentsContact{
    width: auto;
  }
  .contentsContact a img{
    margin-right: 30%;
  }
 .contentsContact.theInner.dep{
    width: 100%;
    margin-left: 0;
    margin-right: 0;
  }
  .contentsContact.theInner.dep img{
    width: 50%;
    float: none;
    margin: 30px 25% 0;
  }
  .contentsItem {
    width: 100%;
  }
  .contentsItemLink {
    width: 100%;
    margin:0 !important;
  }
}
@media screen and (max-width: 584px) {

  #contentsImage p{
    width: 100%;
  }

  .contentsContact.theInner.dep img{
    margin: auto;
    float: none;
    width: 100%;
    margin-top: 15px;
    margin-bottom: 60px;
  }
}

@media screen and (max-width: 426px){
  .contents.theInner{
    width: auto;
    margin-left: 15px;
    margin-right: 15px;
  }

  #contentsImage p{
    width: 100%;
  }
  #contentsMenu ul{
    padding: 10px 0;
  }
  #contentsMenu ul li{
    min-width: 49%;
    box-sizing: border-box;
    font-size: 0.8em;
    border: none;
    margin: 0;
    padding: 5px 0;
    display: inline-block;
  }
  .contentsNews table {
    margin: 0;
    padding: 5px 1%;
  }
  .depNewsTable tr{
    margin: 10px 0;
    display: block;
  }
  .depNewsTable th, .depNewsTable td {
    border-bottom: none;
    padding: 0;
    vertical-align: top;
    display: inline-block;
    width: auto;
  }
  .depNewsTable th {
    margin-left: 1em;
    padding-top: 10px;
  }
  .depNewsTable td {
    padding: 3px;
  }
  .depNewsTable td.date {
    width: auto;
    padding: 12px 0 0 0;
  }
  .contentsItem {
    width: 100%;
  }
  .contentsItemLink {
    width: 100%;
    margin:0 !important;
  }
}
